generic_binary_traits< multiplies >::hint< A1, A2, undeterminated_basic< R > >

## Public Types

typedef A1 | first_argument_type
typedef A2 | second_argument_type
typedef multiplies_result< A1, A2 >::type | result_type

## Detailed Description

Definition at line 1009 of file expression.h.

## Member Typedef Documentation

## first_argument_type

typedef A1 first_argument_type

Definition at line 1010 of file expression.h.

## second_argument_type

typedef A2 second_argument_type

Definition at line 1011 of file expression.h.

## result_type

typedef multiplies_result<A1,A2>::type result_type

Definition at line 1012 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h